using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyProduct("SE0085SESC")]
[assembly: AssemblyCopyright("Copyright © Schneider Electric 2012")]
[assembly: AssemblyCompany("Schneider Electric")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyTitle("SE0085SESC")]
[assembly: AssemblyFileVersion("1.0.0.1")]
[assembly: AssemblyTrademark("")]
[assembly: Guid("24ba113d-5c34-467d-a800-8d1229c59c67")]
[assembly: ComVisible(false)]
[assembly: AssemblyVersion("1.0.0.1")]
